Subject: RE: [Catalina-22] [Gear] Deck Pipe (question for Chip)

From: "Chip Ford" <[email-masked]>
Date: Fri, 14 Sep 2007 21:14:04 -0400

A major concern for me -- a safety factor -- is being able to race forward
to the bow and drop an anchor instantaneously if need be, like pulling a
parachute's rip-cord.  It could one day be the saving grace in an emergency.
I've still got the pin with its "O" ring through the roller to pull ("Live
grenade!" I think) to free the anchor from it, and a line holding my anchor
to the bow pulpit, but I always have a sharp knife on me at all times.  The
rope would be an instant victim of the blade in an emergency, sliced free.
Time required, I figure:  about 3 seconds once I'm on the bow.  The anchor
is always ready to instantly deploy, at least in those estimated few
seconds.
 
Chip Ford --

-----Original Message-----
From: [email-masked] [mailto:[email-masked]] On
Behalf Of Jason Mercer
Sent: Friday, September 14, 2007 7:45 PM
To: [email-masked]
Subject: Re: [Catalina-22] [Gear] Deck Pipe (question for Chip)

that sounds like a great idea.  My anchor rode and chain are currently
stored in a bag.  The PO mounted an anchor holder on the bow pulpit, but
there is really nothing to do with the rode and chain while it is up there
except flake it on the deck.  I don't feel like it can be left that way just
because I think it will slide right off into the water and make a big mess.
I think I'm going to install a deck pipe and experiment with the system you
use.  Thanks!

Jason Mercer
Durham, NC
1974 Swing Keel #3058
"Lazy 7"

Chip Ford wrote: 

Jason, when I changed the rode and chain (from 10' of 1/4" chain and 200' of
3/8" 3-strand nylon line to 20' of 1/4" chain and 200' of 1/2" 3-strand
nylon line) before my first cruise up the coast of Maine (2004), I
discovered the larger 1/2" thimble wouldn't fit down the old (stock) deck
pipe hole, though not by much.  So I replaced the deck pipe with a larger
one, cut a larger hole in the deck for it.
 
See:  http://chipford.com/chip_ahoy_15.htm#deck_pipe
 
The chain is attached to the anchor all the time, its shackle pin secured to
the shackle itself with a piece of thin stainless wire, so it can't loosen.
The rode is spliced around the thimble, the thimble is then attached to the
chain with another shackle.
 
The rode and chain then goes into the deck pipe and down below, above the
v-berth in the cabin.  It's stowed in the forward compartment beneath the
v-berth, but to do this I had to first cut a notch in the compartment
cover/hatch.  I used the finger hole as the axis and made two cuts in a V
shape.  All 200' of rode is stowed in that forward compartment.  Beneath
that compartment, accesible from the compartment just aft, I keep the backup
14-pound Danforth anchor.  (The newer 14-pound Delta sits on the anchor
roller on the bow at all times.)
 
See:  http://chipford.com/chip_ahoy_22.htm#delta for comparison.
 
The 20' of chain is enough to lead down from the anchor on its roller,
through the deck pipe, to the open bow/stem compartment (where the bow
eyebolt and stem plate reinforcement kit are fastened), just to redirect the
vertical drop of the chain from over the v-berth area.  Its weight keeps it
there; from there I run the remainder into the custom-cut compartment cover
and beneath.
 
It used to run under the split v-berth cushions nicely, but I haven't used
those cushions for a few years -- they've been stored beneath my bed here at
home -- so it just lays on the fiberglass there with the compartment covers
easily accessible:  this also makes wet rope after hauling up the anchor not
a big problem -- as it was with wet cushions.  Even when I did use the
cushions, the rode and chain would pull out easily between the two cushions
and out the deck pipe.  Someday I'd like to find something I can fasten the
end of the rode to, so I don't one day deploy the anchor in deep water, let
out too much rode, and suddenly lose everything.  I'm thinking a big knot at
the end of the rode that won't fit through the deck pipe might be enough.
 
I hope this helps.
 
Chip Ford --
Marblehead, Mass.
1974 Swing Keel "Chip Ahoy" #3282
CTY032820374
Chip Ahoy website:  www.chipford.com

-----Original Message-----
From: [email-masked] [ <mailto:[email-masked]>
mailto:[email-masked]] On Behalf Of [email-masked]
Sent: Friday, September 14, 2007 8:43 AM
To: [email-masked]
Subject: [Catalina-22] [Gear] Deck Pipe (question for Chip)

Chip, I notice on your website that you lead your anchor rode through a deck
pipe into the cabin.  I was wondering, where does the rode go once inside?
Do you have some sort of container to catch it, or do you just let it fall?

Jason Mercer
Durham, NC
1974 Swing Keel #3058
"Lazy 7"

---

From: rick miller <[email-masked]>
Date: Mon, 17 Sep 2007 12:53:08 -0700 (PDT)

Not using my mast-raising system, I hold the mast and my wife releases the forestay and foward 2 side stays. Then I face aft and slowly lower the mast into its crutch. I need the crutch which catches the mast about 10 feet above the rear of the boat. I wouldn't have the stregnth or back to lower it all the way down. 

You can pull the pin once the mast is resting securely on the mast crutch or any other support that you are using to lay the mast on. 

I guess the concern would be if you are not using a mast crutch. Just make sure you know where the center of gravity is in relation to the support the mast is resting on. If the support is between the center of gravity and the base of the mast, when the pin is pulled the base will fly up since the majority of the weight will be at the other end of the mast. Like a teeter-toter.

Here is a video of a mast raising which is the same but different   :)    ....just backwards.
http://www.youtube.com/watch?v=EKjUi2h0mX8

Rick Miller
Gotta Fly #13938
1986 Swing Keel C22
Waukesha, WI.

----- Original Message ----
From: Robert Forbes <[email-masked]>
To: [email-masked]
Sent: Monday, September 17, 2007 12:54:19 PM
Subject: RE: [Catalina-22] [Gear] Deck Pipe (question for Chip)

Catalina22 [Tech}
  This will be my first mast lowering can someone walk me through their experiencs and at what point do you pull the pin at the bottom of the mast.
  Sudsy7

Chip Ford <[email-masked]> wrote:
  And sometimes it's so scary I don't even remember I have or took them!

Chip Ford --

-----Original Message-----
From: [email-masked] [mailto:[email-masked]] On
Behalf Of [email-masked]
Sent: Monday, September 17, 2007 12:26 PM
To: [email-masked]
Subject: RE: [Catalina-22] [Gear] Deck Pipe (question for Chip)

Chip, the number of relevant pictures you have is just downright scary!

Jason

---- Chip Ford wrote: 
> Jason, I just came across a couple of photos (from my Forward Hatch
 
> Project) where you can see below how my anchor chain and rode are 
> stowed -- you might call it a cut-away view!
> 
> http://chipford.com/graphics/06-04-26_hatch03.jpg
> http://chipford.com/graphics/06-04-26_hatch04.jpg
> 
> Chip Ford --
> 
> 
> From: [email-masked] [mailto:[email-masked]] 
> On Behalf Of Chip Ford
> Sent: Friday, September 14, 2007 6:18 PM
> Subject: RE: [Catalina-22] [Gear] Deck Pipe (question for Chip)
> 
> 
> Jason, when I changed the rode and chain (from 10' of 1/4" chain and 
> 200' of 3/8" 3-strand nylon line to 20' of 1/4" chain and 200' of 1/2" 
> 3-strand nylon line) before my first cruise up the coast of Maine 
> (2004), I discovered the larger 1/2" thimble wouldn't fit down the old 
> (stock) deck pipe hole, though not by much.
 So I replaced the deck 
> pipe with a larger one, cut a larger hole in the deck for it.
> 
> The chain is attached to the anchor all the time, its shackle pin 
> secured to the shackle itself with a piece of thin stainless wire, so 
> it can't loosen. The rode is spliced around the thimble, the thimble 
> is then attached to the chain with another shackle.
> 
> The rode and chain then goes into the deck pipe and down below, above 
> the v-berth in the cabin. It's stowed in the forward compartment 
> beneath the v-berth, but to do this I had to first cut a notch in the 
> compartment cover/hatch. I used the finger hole as the axis and made 
> two cuts in a V shape. All 200' of rode is stowed in that forward 
> compartment. Beneath that compartment, accesible from the compartment 
> just aft, I keep the backup 14-pound
 Danforth anchor. (The newer 
> 14-pound Delta sits on the anchor roller on the bow at all times.)
> 
> eyebolt and stem plate reinforcement kit are fastened), just to 
> redirect the vertical drop of the chain from over the v-berth area. 
> Its weight keeps it there; from there I run the remainder into the 
> custom-cut compartment cover and beneath.
> 
> It used to run under the split v-berth cushions nicely, but I haven't 
> used those cushions for a few years -- they've been stored beneath my 
> bed here at home -- so it just lays on the fiberglass there with the 
> compartment covers easily accessible: this also makes wet rope after 
> hauling up the anchor not
 a big problem -- as it was with wet 
> cushions. Even when I did use the cushions, the rode and chain would 
> pull out easily between the two cushions and out the deck pipe. 
> Someday I'd like to find something I can fasten the end of the rode 
> to, so I don't one day deploy the anchor in deep water, let out too 
> much rode, and suddenly lose everything. I'm thinking a big knot at 
> From: [email-masked] [ 
> 
> Chip, I notice on your website that you lead your anchor rode through 
> a deck pipe into the cabin. I was wondering, where does the rode go 
> once inside? Do you have some sort of container to catch it, or do you 
> just let it fall?
> 
> Jason Mercer
> Durham, NC
> 1974 Swing Keel #3058
> "Lazy 7"
> 
> 

      
Don't let your dream ride pass you by.    Make it a reality with Yahoo! Autos.

       
____________________________________________________________________________________
Pinpoint customers who are looking for what you sell. 
http://searchmarketing.yahoo.com/